.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{display:inline-block;vertical-align:middle}
<style>
p, li, span, div { font-size:18px; line-height:1.7; }
@media (min-width:768px){
  p, li, span, div { font-size:19px; }
}
</style>
